.container_kishuzai_header {
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  overflow: hidden;
}
.container_kishuzai_header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/img09.jpg) center center/cover no-repeat;
  filter: blur(3px);
}
.container_kishuzai_header:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    278deg,
    #faf6f1 2.74%,
    #eae2d9 31.23%,
    #fffefc 49.77%,
    #faf6f1 62.88%,
    #ebe6e0 87.76%,
    #eee7de 96.8%
  );
  opacity: 0.8;
}
.container_kishuzai_header .mainvisual_inner {
  position: relative;
  z-index: 5;
  color: #3c4044;
  font-family: "Shippori Mincho B1", serif;
  font-size: var(--fsz-m);
  padding-top: 3%;
  padding-bottom: 5%;
}
.container_kishuzai_header .header_ttl {
  font-size: 3.7rem;
  font-weight: bold;
  word-break: keep-all;
  text-align: center;
  background: linear-gradient(transparent 50%, #f5f6f7 50%);
  display: inline;
  color: darkslategray;
}
.container_kishuzai_header .header_catch {
  font-size: var(--fsz-xl);
  font-weight: bold;
  text-decoration: underline;
  word-break: keep-all;
  margin-bottom: 3%;
  margin-top: 8%;
}
.container_kishuzai_header .mainvisual_inner .header_catch {
  color: chocolate;
}
.container_kishuzai_header .mainvisual_inner .header_catch,
.container_kishuzai_header .mainvisual_inner p {
  width: 60%;
}
.container_kishuzai_header .mainvisual_inner p {
  word-break: auto-phrase;
}

.container_kishuzai_header .setimg {
  position: absolute;
  width: 28%;
  max-width: 380px;
  z-index: 1;
  box-shadow: 5px 5px 3px #333;
}
.container_kishuzai_header .setimg01 {
  top: 20%;
  right: 3%;
}
.container_kishuzai_header .setimg02 {
  top: 42.5%;
  right: 9%;
}
.container_kishuzai_header .setimg03 {
  top: 65%;
  right: 1%;
}
.container_kishuzai {
  background: linear-gradient(
    278deg,
    #faf6f1 2.74%,
    #eae2d9 31.23%,
    #fffefc 49.77%,
    #faf6f1 62.88%,
    #ebe6e0 87.76%,
    #eee7de 96.8%
  );
  font-family: "Shippori Mincho B1", serif;
}
.container_kishuzai .kishuzai_block:not(:last-child) {
  margin-bottom: 40px;
  padding: 3%;
  background: #f5f6f7;
  border-radius: 10px;
}
.container_kishuzai .kishuzai_ttl {
  font-size: var(--fsz-xl);
  font-weight: bold;
  margin-bottom: 20px;
  word-break: keep-all;
}
.container_kishuzai .kishuzai_imgbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.container_kishuzai .kishuzai_img {
  flex-basis: 31.33%;
  margin: 0 1%;
}
.container_kishuzai .partner {
  font-size: var(--fsz-n);
  text-align: right;
  margin-top: 20px;
}
.container_kishuzai .kishuzai_set {
  display: none;
}
@media screen and (max-width: 1200px) {
  .container_kishuzai_header .setimg01 {
    top: 35%;
  }
  .container_kishuzai_header .setimg02 {
    top: 55%;
  }
  .container_kishuzai_header .setimg03 {
    top: 75%;
  }
}
@media screen and (max-width: 897px) {
  .container_kishuzai_header .header_ttl {
    font-size: 3rem;
  }
  .container_kishuzai_header .mainvisual_inner .header_catch,
  .container_kishuzai_header .mainvisual_inner p {
    width: 58%;
  }
  .container_kishuzai_header .setimg {
    width: 32%;
  }
  .container_kishuzai_header .setimg01 {
    top: 30%;
  }
  .container_kishuzai_header .setimg02 {
    top: 50%;
  }
  .container_kishuzai_header .setimg03 {
    top: 70%;
  }
  .container_kishuzai .kishuzai_img:not(:last-child) {
    flex-basis: 48%;
    margin-bottom: 10px;
  }
  .container_kishuzai .kishuzai_img:last-child {
    flex-basis: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .container_kishuzai_header .header_ttl {
    font-size: 2.4rem;
    word-break: auto-phrase;
  }
  .container_kishuzai_header .mainvisual_inner .header_catch,
  .container_kishuzai_header .mainvisual_inner p {
    width: 70%;
  }
  .container_kishuzai_header .mainvisual_inner p {
    color: black;
  }
  .container_kishuzai_header .setimg {
    width: 53%;
    opacity: 0.4;
  }
  .container_kishuzai_header .setimg01 {
    display: none;
  }
  .container_kishuzai_header .setimg02 {
    top: 30%;
    right: -7%;
  }
  .container_kishuzai_header .setimg03 {
    top: 65%;
    right: -7%;
  }
  .container_kishuzai .kishuzai_block:not(:last-child) {
    margin-bottom: 25px;
  }
  .container_kishuzai .kishuzai_set {
    display: block;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 480px) {
  .container_kishuzai_header .header_ttl {
    font-size: 2rem;
  }
  .container_kishuzai_header .mainvisual_inner .header_catch,
  .container_kishuzai_header .mainvisual_inner p {
    width: 75%;
  }
  .container_kishuzai_header .setimg {
    width: 60%;
    opacity: 0.3;
  }
  .container_kishuzai_header .setimg02 {
    top: 40%;
  }
  .container_kishuzai_header .setimg03 {
    top: 70%;
  }
}
